export interface IEmployee {
    name: string;
    cssClass: string;
    imageUrl: string;
    designation: string | null;
    subordinates: IEmployee[];
}
export declare class Employee implements IEmployee {
    name: string;
    cssClass: string;
    imageUrl: string;
    designation: string | null;
    subordinates: Employee[];
    manager?: Employee;
    constructor(orgStructure: string[], manager?: Employee);
}
